/****** Jednotné věci pro všechny sekce (kategorie, produkty, blog, stránky) prefix .pdu-sec- ******/

/**** TOOLTIP ****/
/* jedná se o ... */
/* popis */


/**** SKRÝVÁNÍ PRVKŮ ****/

/* Skrýt prvek při šířce displeje menší než 991px */
@media screen and (max-width: 991px) {
    .pdu-sec-hide-element-max991 {
        display: none;
    }
}

/* Skrýt prvek při šířce displeje větší než 992px */
@media screen and (min-width: 992px) {
    .pdu-sec-hide-element-min992 {
        display: none;
    }
}
